<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="getorders.aspx.cs" Inherits="YXShop.Web.filehandle.getorders" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>无标题页</title>
    <script src="{#YXShopRivetTag*网站虚拟路径#}scripts/prototype.js" type="text/javascript"></script>
    <script  src="{#YXShopRivetTag*网站虚拟路径#}admin/scripts/public.js" type="text/javascript" />
    <script language="javascript" type="text/javascript" >
        function c(){
        //配送方式检查
        var objdeli = parent.document.getElementsByName("postM");
        var vobjdeli;
            if (objdeli != undefined) {
	            for (var dei = 0; dei < objdeli.length; dei++) {
		            if (objdeli[dei].checked) {
			            vobjdeli=objdeli[dei].value;
			            break;
			            }
		        }
	        }
	        alert(vobjdeli);
        }
</script>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
